Bug 147324 - ksu: wrong permissions prevents ksu from running
Summary: ksu: wrong permissions prevents ksu from running
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-07 10:53 UTC by Evan Champion
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.4.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 01:11:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Evan Champion 2005-02-07 10:53:21 UTC
Description of problem:

/usr/kerberos/bin/ksu permissions are wrong preventing ksu from doing
anything useful at all (aborts with an error).  It is currently
root:root 755.  It should be 4755.


Note You need to log in before you can comment on or make changes to this bug.